<%@ include file="inc_header.jsp"%>

<script type="text/javascript">
	function showInformationMessage(theMsg) {
		$("#informationMessage").text(theMsg)
		$("#informationMessage").attr('alt', theMsg)
		$("#informationMessageDiv").show()
	}

	<c:if test="${not empty oneTimeUserNotification}">
	$(function() {
		showInformationMessage("<c:out value="${oneTimeUserNotification}" />")
	})
	</c:if>
</script>


<div id="informationMessageDiv" style="display:none">
	<p style="color: green;" tabIndex="0">Information Message(s):</p>
	<ul style="list-style-type: disc; color: green; margin-bottom: 10px;">
		<li tabIndex="0"><span id="informationMessage" tabIndex="0"></span></li>
	</ul>
</div>